[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=5
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.2449493,0.1681547,-1.302099
DIRECTION=-0.01591225,-0.00383827,-0.9998661
VSIZE_START=0.04
VSIZE_END=0.1
LSIZE=0.2
SIZE_MULT=0.77
IS_LEFT=1
GROUP=0

